#555 Less Markup with Geany 0.20

open
nobody
None
4
2013-09-05
2011-08-31
Anonymous
No

Geany (0.20) does not supports Less CSS [1] While coding less with Geany, markup isn't working. Geany filedefs have not a filetypes.less file. If i use filetypes.css, some of less markup rules (like one-line comment with //) crashing.

1: http://lesscss.org/

Discussion

  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2011-08-31
    • priority: 5 --> 4
     
    Last edit: Anonymous 2014-04-13
  • Dimitar Zhekov

    Dimitar Zhekov - 2011-08-31

    I was unable to find any official, formal description of Less CSS, much less any mention of it being a web standard. There are a few (<5) feature requests for including it's syntax in some development tools, and a syntax highlight file for vim. So if you need filetypes.less, better grab [1] try to create a filetypes.less yourself.

    [1] http://leafo.net/lessphp/vim/less.vim

     
  • Nick Treleaven

    Nick Treleaven - 2011-09-07
    • labels: 1385609 -->
     
  • Kuba Niewiarowski

    Ticket is open from 2011 and...?

     
  • Anonymous - 2013-09-05

    ... patches welcome :)

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks